@charset "utf-8";
/* CSS Document */
/* latin */
/*@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 400;
  src: local('Orbitron-Light'), local('Orbitron-Regular'), url(https://fonts.gstatic.com/s/orbitron/v7/HmnHiRzvcnQr8CjBje6GQvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
/*@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 700;
  src: local('Orbitron-Bold'), url(https://fonts.gstatic.com/s/orbitron/v7/Y82YH_MJJWnsH2yUA5AuYY4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}*/
html, body{
/*	width:100%;
    height:100%;*/
    overflow:auto;	
}
body {
	/*font-family: 'Orbitron';
	letter-spacing:1px;
	font-size:16px;*/
	padding:0;
	margin:0;
}
p{
	margin:0;
	padding:0;
}


.boton_form_m{
	font-size:12px;
	color: #666;
	border:1px solid #999;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	background-color: #FFFFFF;
	border-radius:5px;
}
.boton_form_m:visited{
	text-decoration:none;
	color: #666;
}
.boton_form_m:hover{
	color:#FFF;
	text-decoration:none;
	border:1px solid #006395;
	background-color: #0088CA;
}
.boton_form_m img{
	display:inline-block;
	width:16px;
	height:16px;
	border:0px;
	margin-bottom:-4px
}

.lista_pre_paginacion_busqueda{
	padding:10px 5px 10px 5px;	
}

.navegacion_registros{
	display:inline-block;
	/*text-align:right;
	width:68%*/
}
.navegacion_registros input{
	width:15%;
	text-align:center;
	padding:5px 5px 5px 5px;
	border-radius:5px;
	border:#999 1px solid	
}
.actualizar_cantidad{
	display:inline-block;
	/*text-align:left	;
	width:28%*/
}
.actualizar_cantidad select{
	width:auto;
	padding:5px 5px 5px 5px;
	border-radius:5px;
	border:#999 1px solid;
}




tbody td{
padding: 5px 5px 5px 5px;
border:0px solid #ccc
}


.aviso_form_pre_rojo{
	width:96%;
	margin:1% 1% 1% 1%;
	padding:2px 2px 2px 2px;
	text-align: center;
	border: 2px solid #F00;
	border-radius:5px;
	font-size:14px;
	color:#000;
}
.aviso_form_pre_rojo img{
	height:30px;
	border:0;
	margin-left:5px
}
.aviso_form_pre_rojo table{
height:100%; width:100%	
}

.boton_form_n{
	font-size:14px;
	color: #666;
	border:1px solid #999;
	padding:10px 30px 10px 30px;
	text-decoration:none;
	background-color: #FFFFFF;
	border-radius:5px;
}
.boton_form_n:visited{
	text-decoration:none;
	color:#666;
}
.boton_form_n:hover{
	color:#FFFFFF;
	text-decoration:none;
	border:1px solid #006395;
	background-color: #0088CA;
}
.form_acciones_pre{
	padding:10px 10px 10px 10px;
	text-align:right
}

.form_input_pre{
	padding:10px 10px 10px 10px;
}
.form_input_pre input{
	padding:10px 10px 10px 10px;
	border-radius: 5px;
	border:1px solid #999;
	display:inline-block;
	width:55%;
	font-size:14px;
}
.form_input_pre select{
	padding:10px 10px 10px 10px;
	border-radius: 5px;
	border:1px solid #999;
	display:inline-block;
	width:55%;
	font-size:14px;
}

.form_input_pre textarea{
	padding:10px 10px 10px 10px;
	border-radius: 5px;
	border:1px solid #999;
	display:inline-block;
	width:55%;
	font-size:14px;
	height:auto
}
.form_input_pre label{
	padding:10px 10px 10px 10px;
	display:inline-block;
	width:30%;
	font-size:14px
}




#subir {
position: fixed;
bottom: 25px; /* Distancia desde abajo */
right: 25px; /* Distancia desde la derecha */
z-index:1003;
}
#subir span {
width: 50px; /* Ancho del botón */
height: 50px; /* Alto del botón */
display: block;
background: url(../w_images/subir.png) no-repeat center center;
}
.superior{
	position:relative;
	width:100%
}
.cabezera{
	position:relative;
	width:90%;
	height:100px;
	margin:0px auto;
}
.logo{
	position:absolute;
	top:0px;
	left:10px;
}
.logo img{
	width:430px;
	border:0px;
}
.experiencia{
	position:absolute;
	top:5px;
	right:5px;
}
.experiencia img{
	width:95px
}
.tiempo_experiencia{
	position:absolute;
	top:27px;
	right:36px;
	font-size:18px;
	color: #F4F4F4;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
/*.botonera{
	position:relative;
	width: 950px;
	height:auto;
	overflow:auto;
	margin:0px auto;
}*/
.mapa{
	width:30%;
	position:relative;
	float:left;
	display:inline-block;
	overflow:auto;
	padding-top:20px;
	/*margin-left:6%;*/
}
.mapa iframe{
	width:100%;
	height:400px;
	border:0
}
.contenido_banner{
	position:relative;
	width:100%;
	height:auto;
	overflow:auto;
	border-top:2px solid #CCC;
	border-bottom:2px solid #CCC;
	overflow:hidden
}
.bg_botonera{
	position: absolute;
	width: 100%;
	background-color: #69C;
	opacity:0.90;
	top:5%;
	z-index:10;
}
.mobile-nav{
	display:none;
	width:100%;
padding:15px 0px 0 0px;   
height:35px; 
text-decoration:none; 
color: #FFF; 
text-align:center; 
font-size:14px;
font-weight:bold;
background: #69C
}
.mobile-nav:visited {
	text-decoration:none; 
color: #fff; 
}
.mobile-nav:hover {
color: #fff;
background: #333;
}
.botonera{
	position:relative;
	width: 95%;
	height:auto;
	overflow:auto;
	margin:0px auto;
	padding:0px 0px 0px 0px
}
.botonera td{
	padding:0px 0px 0px 0px
}
.contenido{
	position:relative;
	width: 100%;
	height:auto;
	overflow:auto;
	margin:0px auto 0px;
}
.img_contenido{
	display:inline-block;
	width:20%;
	float:left;
	height:auto;
	padding:0.5%;
	padding-bottom:0.1%;
	padding-left:5%
}
.img_contenido_esp{
	/*display:inline-block;*/
	position:absolute;
	width:30%;
	float:left;
	height:auto;
	padding:1%;
	margin-left:2%;
	z-index:100;
	bottom:3%;
}
.contacto_contenido_esp{
	display:inline-block;
	width:30%;
	float:left;
	height:auto;
	padding:5px 5px 5px 5px;
	z-index:100;
	margin-left:4%
}
.img_contenido_pagina{
	position:relative;
	width:100%;
	height:auto;
	overflow: auto;
	padding-bottom:50px;
	
	
	background-size:60% 100%; background-position:right top; background-repeat:no-repeat; z-index:0
}
.imagen{
	position:absolute;
	height:100%;
	width:45%;
	float:left;
	border:0px;
	z-index:-1;
	background-attachment:fixed;
	background-size:50% 100%
}
.imagen_obras{
	position:relative;
	height:200px;
	width:100%;
	border:0px;
	z-index:-1;
	background-size:100% 100%;
	background-attachment: inherit;
}
.cuadro_img{
	position:relative;
	display:inline-block;
	overflow:hidden;
	height:100px;
	width:29%;
	float:left;
	padding:1% 1% 1% 1%;
	border:0px dashed #CCC;
	text-align:center;
	margin-right:1%;
	margin-bottom:1%
}
.cuadro_img img{
	width:55%
}
.titulo_margen{
	padding-top:15px;
	padding-bottom:5px;
	position:relative;
	display:inline-block;
	width:100%
}

.cuadro_img_foto{
	position:relative;
	display:inline-block;
	overflow:hidden;
	height:150px;
	width:29%;
	float:left;
	padding:1% 1% 1% 1%;
	border:1px solid #CCC;
	text-align:center;
	margin-right:1%;
	margin-bottom:1%
}
.cuadro_img_foto img{
	width:98%;
	height:98%;
}


.info_contenido_esp, .img_contenido_esp, .info_contenido_esp_cuadros{
	margin-top:70px;
	/*background-color:#FFFFFF;
	opacity:0.6*/
	/*background-image:url(../w_images/bg_blanco.png)*/
}
.info_contenido_esp{
	display:inline-block;
	width:51%;
	float:right;
	height:auto;
	padding:2%;
	padding-bottom:0.5%;
	overflow:hidden;
}
.info_contenido_esp_cuadros{
	display:inline-block;
	width:51%;
	float:right;
	height:auto;
	padding:2%;
	padding-bottom:0.5%;
	overflow:hidden;
}
.info_contenido_esp_obras{
	display:inline-block;
	width:45%;
	float:left;
	height:auto;
	padding-left:5%;
	overflow:hidden;
}
.info_contenido_esp_obras_galeria{
display:inline-block;
	width:45%;
	float:right;
	height:auto;
	padding-left:10px;
	overflow:hidden;
}
.info_contenido_esp_obras_galeria iframe{
	margin-top:50px;
	width:100%;
	height:600px;
	border:0;
}
.info_contenido_esp_form{
	display:inline-block;
	width:30%;
	float:left;
	height:auto;
	padding:5px 5px 5px 5px;
	overflow:hidden;
	border:1px solid #DDD;
	border-top:0px;
	border-bottom:0px;
	margin-right:5px
}
.info_contenido_esp_obras .cuadro_img img{
	width:100%;
	height:100%
}
.img_contenido img{
	width:95%
}
.info_contenido{
	
	display:inline-block;
	width:65%;
	float:right;
	height:auto;
	padding:0.5%;
	padding-bottom:0.1%;
	padding-right:5%
}
.titulo_contenido{
	font-size:30px;
	color: #4F9D00;
	font-weight:bold;
	margin-bottom:10px
}
.titulo_contenido_galeria{
	font-size:25px;
	padding:10px;
	color: #4F9D00;
	font-weight:bold;
	margin-bottom:10px
}
.titulo_contenido_sub{
	font-size:20px;
	color: #333;
	font-weight:bold;
	margin-bottom:10px
}
.carrusel_servicios{
	position:relative;
	width:100%;
	height:auto;
	overflow:auto;
}
.carrusel_nombre{
position:absolute; bottom:0px; left:0px; width:100%; height:auto; padding:5px 5px 5px 5px; background-image:url(../w_images/bg_blanco.png); color: #060; font-weight: bold; font-size:12px 
}
.cuadro_img_nombre{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	height:auto;
	padding:5px 5px 5px 5px;
	color: #666;
	font-size:11px
}
.cuadro_img_nombre_obra{
position:absolute; bottom:0px; left:0px; right:0px; height:auto; padding:5px 5px 5px 5px; background-color: #360; color:#FFF; font-size:12px
}
.ventana {
	width:90%;
	background:#FFF;
	overflow:auto;
	margin:auto auto;
	position:relative;
/*	background-image:url(../w_images/marca_agua_logo.png);
	background-position:bottom right;
	background-repeat:no-repeat;*/

	border:1px solid #DDD;
	padding:10px 10px 10px 10px;
	margin-top:20px
}
.ventana a{
	color:#333;
	text-decoration:none
}
.ventana a:visited{
	color:#333;
	text-decoration:none
}
.ventana a:hover{
	color: #000;
	text-decoration: underline
}
.mascara {
	top: 0;
  left: 0;
  width: 96%;
  height: 100%;
  overflow: hidden;
  position: fixed;
}
.galeria{
	position:relative;
	width:90%;
	margin:0px auto
}
.galeria .imagen_galeria{
	width:100%;
	height:300px;
}
.galeria_esp{
	position:relative;
	display:inherit;
	float: inherit;
		width:90%;
		margin:0 auto;
	}
.galeria_esp .imagen_galeria{
	width:100%;
		height:400px;
	}
.cerrar{
	float:right; margin:10px 10px 10px 10px; cursor:pointer;
	width:30px
}
.contenido_galeria{
	position:relative;
	width:90%;
	margin:0px auto
}
.inferior{
	position:relative;
	width:100%;
	margin-top:-10px;
}
.pie{
	color:#060;
	position:relative;
	width:100%;
	overflow:auto;
	margin:0px auto;
	background-color: #DDD;
}
.cuadro_contacto{
	position:relative;
	width:80%;
	height:auto;
	padding:5px 5px 5px 5px;
	font-size:12px;
	margin:0px auto;
	overflow: hidden
}
.titulo_contacto{
	font-size:16px;
	color: #4F9D00;
	margin-bottom:5px;
	font-weight:bold	;
	text-align:center
}
.titulo_pagina{
	position:relative;
	width:950px;
	margin:0px auto;
	font-size:30px;
	color: #4F9D00;
	font-weight:bold	
}
.contenido_titulo{
		position:relative;
	width:100%;
	border-bottom:4px solid #360;
	background-color:#003300;
	
}
.redes_sociales{
	position: absolute;
	width: auto;
	height:auto;
	text-align:right;
	top:0; right:0
}
.medalla{
	position:relative; display:inline-block; 
}
.redes_sociales img{
	width:25px;
	margin:0px 2px 0px 2px;
	border:0px
}
.texto_siguenos{
	font-size:10px;
	color: #360;
	margin-bottom:5px;
	font-weight:bold
}
.texto_suscribete{
	font-size:14px;
	color: #360;
	margin-bottom:10px;
	font-weight:bold
}
.redes_sociales input{
	display:inline-block;
	width:70%;
	border:2px solid #360;
	padding:5px 5px 5px 5px;
	margin-top:5px
}
input.boton_esp{
	width:20%;
	font-weight:bold;
	background-color:#333;
	color: #360;
	font-size:16px
}
.redes_sociales label{
	display:inline-block;
	width:90%;
	font-size:12px
}
.botones{
	position:relative;
	width:94%;
	height:auto;
	padding:2%;
	font-size:12px;
	overflow:auto
}
.botones_pre{
	display:inline-block;
	width:30%;
	margin-left:1%;
	overflow:auto;
	float:left;
	font-weight:bold
}
.menu_ind{
	display:inline-block;
	width:30%;
	margin-left:1%;
	overflow:auto;
	float:left;
}
.menu_ind ul{
	padding-left:15px;

	margin-top:0px;
}
.botones a{
	text-decoration:none;
	color:#360
}
.botones a:link{
	text-decoration:none;
	color:#360
}
.botones a:visited{
	text-decoration:none;
	color:#360
}
.botones a:hover{
	text-decoration: underline;
	color:#360
}
.creditos{
	position:relative;
	width:94%;
	height:auto;
	padding:0.5%;
	font-size:10px;
	margin:0px auto;
	text-align:center;
	color:#666666
}
.lista_registro tr{
 border:2px solid #CCC; border-top:3px solid #999; 
}
.lista_registro td{
 border-bottom:3px solid #999;
 padding-bottom:10px;
}

.texto_mini{
	font-size:10px
}
.texto_mini a {
	color:#FFF;
}
.titulo_registro{
}
.fecha_registro{
	font-size:12px;
	margin-bottom:5px
}
.contenido_registro{
	text-align:justify;
	font-size:12px
}
.contenido_registro img{
	float:left;
	width:70px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px
}
.foto_registro{
	margin-right:10px;
	margin-bottom:10px;
	margin-top:5px;
	float:left;
}
.boton_accion{
	width:100px
}
